<bugID>1358083<Summary>Rename browser/themes/shared/toolbarbuttons.inc.css to toolbarbutton-icons.inc.css</Summary><Description>We're going to share styles for toolbar buttons in bug 1352364 and would like to use that file name. We want to pre-land this change to have a better diff and keep revision history.</Description></bugID>